.box{
			height: 50px;
			background: #fff;
			border-bottom: 1px solid #dddddd;
			font-size: 12px;
		}
		.oheader{
			width: 1200px;
			margin: 0 auto;
			
		}
		.oheader_left img{
			float: left;
		    width: 168px;
			height: 42px;
			margin-top: 4px;
		}
		.oheader_left h3{
			padding-left: 32px;
			float: left;
			color: #808080;
			line-height: 50px;
		}
		.oheader_left h3 span{
			color: #e60012;
		}
		.oheader_right div{
			font-size: 14px;
			line-height: 50px;
			color: #808080;
			float: left;
			margin: 0 22px;
		}
		.oheader_right div span:hover{color:#79B628; cursor:pointer;}
		.oheader_right div a:hover{color:#79B628;}
		.icon-Return{
			width: 24px;
			height: 24px;
			background: url(../img/smallicons.png) no-repeat;
			background-position: -32px 0;
			margin-top: 13px !important;
		}
		.icon-PersonalCenter{
			display: inline-block;
			vertical-align:text-top;
			width: 24px;
			height: 24px;
			background: url(../img/smallicons.png) no-repeat;
			background-position: 0px 0;
			margin-top:-4px !important;
		}
		.nav_left{
			width: 172px;
			background-color: #fff;
		}
		.nav_left ul{
			padding-bottom:30px;
		}
		.nav_left ul li{
			font-size: 14px;
			height: 60px;
			line-height: 60px;
			
		}
		.nav_left ul li a{
			display: block;
			width: 100%;
			height: 60px;
			/*border-left: 7px solid #fff;*/
		}
		.nav_left ul li a:hover span{
			color: #f00;
		}
		.nav_left ul li .active {
			/*border-color: #e60012;*/
		}
		.nav_left ul li .active i
		{
			color: #e60012;
		}
		.nav_left ul li .active span
		{
			color: #e60012;
		}
		.nav_left ul li a:hover i{
			color: #e60012;
		}
		.nav_left ul li i{
			float: left;
			background: url(../img/smallicons.png) no-repeat ;
			margin-left: 32px;
			width: 24px;
			height: 24px;
			margin-top: 17px;
			color: #999;
		}
		.nav_left ul li .i1{
			background-position:0 -22px;
		}
		.nav_left ul li .active .i1 {
			background-position:-26px -22px;
		}
		.nav_left ul li .i2{
			background-position:0 -44px;
		}
		.nav_left ul li .active .i2 {
			background-position:-26px -44px;
		}
		.nav_left ul li .i3{
			background-position:0 -70px;
		}
		.nav_left ul li .active .i3 {
			background-position:-26px -70px;
		}
		.nav_left ul li .i4{
			background-position:0 -94px;
		}
		.nav_left ul li .active .i4 {
			background-position:-26px -94px;
		}
		.nav_left ul li .i5{
			background-position:0 -116px;
		}
		.nav_left ul li .active .i5 {
			background-position:-26px -116px;
		}
		.nav_left ul li .i6{
			background-position:0 -142px;
		}
		.nav_left ul li .active .i6 {
			background-position:-26px -142px;;
		}
		.nav_left ul li .i7{
			background-position:0 -164px;
		}
		.nav_left ul li .active .i7 {
			background-position:-26px -164px;
		}
		.nav_left ul li .i8{
			background-position:0 -188px;
		}
		.nav_left ul li .active .i8 {
			background-position:-26px -188px;
		}
		.nav_left ul li .i9{
			background-position:0 -212px;
		}
		.nav_left ul li .active .i9 {
			background-position:-26px -212px;
		}
		.nav_left ul li .i10{
			background-position:0 -235px;
		}
		.nav_left ul li .active .i10 {
			background-position:-26px -235px;
		}
		.nav_left ul li .i11{
			background-position:0 -260px;
		}
		.nav_left ul li .active .i11 {
			background-position:-26px -260px;
		}
		.nav_left ul li span{
			color: #808080;
			float: left;
			margin-left: 18px;
			font-size: 14px;
		}
		.nav_left ul li .col-ff7{
			color: #ff7200;
		
		}
/*������ʽ--��ʼ*/
	html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {
	    margin: 0;
	    padding: 0;
	}

	*{ margin: 0; padding: 0;}
	html, body {
	    min-height: 100%;
	}
	body {
	    font-family: "Microsoft YaHei";
	    font-size:14px;
	    color:#333;
	    background-color: #f6f6f6;
	}
	h1, h2, h3, h4, h5, h6{font-weight:normal;}
	ul,ol {
	    list-style: none;
	}
	
	img {
	    
	    border: none;
	    vertical-align: middle;
	}
	
	a {
	    text-decoration: none;
	    color: #000;
	}
	
	table {
	    border-collapse: collapse;
	    table-layout: fixed;
	}
	
	input, textarea {
	    outline: none;
	    border: none;
	}
	
	textarea {
	    resize: none;
	    overflow: auto;
	}
	
	.clearfix {
	    zoom: 1;
	}
	
	.clearfix:after {
	    content: ".";
	    width: 0;
	    height: 0;
	    visibility: hidden;
	    display: block;
	    clear: both;
	    overflow:hidden;
	}
	
	.fl {
	    float: left
	}
	
	.fr {
	    float: right
	}
	.problem{
				width: 1200px;
				margin: 0 auto;
			}
			.problem_contnet {
				padding-top:10px;
				background:#fff;
			}
			.problem_banner{
			
				position: relative;
			}
			.problem_banner ul{
				position: absolute;
				left: 240px;
				top: 50%;
				margin-top: -45px;
			}
			.problem_banner ul li{
				margin-right: 200px;
				float: left;
				text-align: center;
				width: 98px;
				height: 98px;
			}
			.problem_contnet_left{
			    padding: 0 10px;
				width: 860px;
				float: left;
				border:1px solid #dadada;
				border-radius:4px;
			}
			.problem_contnet_right{
				float: right;
				width: 290px;
				margin-right: 10px;
				border:1px solid #dadada;
				border-radius:4px;
				padding-bottom:52px;
				margin-bottom: 20px;
			}
			.search{
			
			}
			.search h3{
				color: #f75f1e;
				font-size: 20px;
				height: 56px;
				line-height: 56px;
			}
			.search input{
				float: left;
				width: 414px;
				height: 38px;
				line-height: 38px;
				padding-left: 24px;
				border-radius: 3px;
				border:1px solid #dddddd;
			}
			.search .btn_search{
				float: left;
				width: 130px;
				height: 38px;
				line-height: 38px;
				text-align: center;
				border-radius: 3px;
				color: #AF454E;
				border:1px solid #AF454E;
				margin-left: 12px;
			}
			.btn_problem{
				position: relative;
				margin-top: 35px;
				height: 39px;
				border-bottom: 1px solid #DDDDDD;
			}
			.btn_problem ul{
				position: absolute;
				left: 0 ;
				bottom: 0;
			}
			.btn_problem ul li {
				float: left;
				width: 130px;
				height: 38px;
				line-height: 38px;
				border: 1px solid #DDDDDD;
				text-align: center;
				border-radius: 3px;
				margin-right: 15px;
			}
			.btn_problem ul .active{
				border-color: #AF454E;
			}
			.btn_problem ul  .active a{
				color: #AF454E;
			}
			.list_problem{
				
			}
			.list_problem ul li{
				/* margin-bottom: 20px; */
				min-height:100px;
				border-bottom:1px solid #ddd;
				/* box-shadow: 0px 4px 2px 0px #ddd; */
			}
			.list_problem ul  .active .list_li_top_right{
				border:none !important;
			}
			.list_problem ul li .list_li_top img{
				float: left;
				width: 50px;
				margin: 25px 15px 0 10px;
			}
			.list_problem ul li .list_li_top .list_li_top_right{
			    max-width: 770px;
				float: left;
				border-bottom: 1px solid #ddd;
				padding: 30px 10px 22px 0;
			}
			.list_li_top_right h4{
				font-size: 18px;
				color: #000;
				line-height: 24px;
			}
			.list_li_top_right p{
				font-size: 16px;
				color: #999999;
			}
			.list_li_right_bottom {
				
				font-size: 16px;
				margin-left: 75px;
				margin-right: 15px;
				line-height: 28px;
			}
			.list_li_right_bottom .list_li_right_bottom_weij{
				padding: 20px 0 26px 0;
			}
			.list_li_right_bottom  i{
				font-style: normal;
				color: #ff7260;
			}
			.color_AF454E {color:#AF454E;!important}
			.mt_20{
			    margin-top: 20px;
			}
			 .mt_30{
			 margin-top: 30px;
			 }